Class | Tk::TkTable::SelectionCommand
In: | tk/lib/tkextlib/tktable/tktable.rb
Parent: | TkValidateCommand

### Methods

_config_keys

### Classes and Modules

Class Tk::TkTable::SelectionCommand::ValidateArgs

### Public Class methods

_config_keys()

[Source]

    # File tk/lib/tkextlib/tktable/tktable.rb, line 332
        def self._config_keys
          ['selectioncommand', 'selcmd']
        end

[Validate]